import { defineComponent } from 'vue'
import List from './base-list'

export default defineComponent({
  name: 'MusicList-Practice',
  setup() {
    return () => {
      return <List url="/music/sheet/practice" />
    }
  },
})
